<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Calculadora</title>
  </head>
  <body>
    <h1>La calculadora de Marta</h1>

    <div class="pantalla">
      <output></output>
    </div>

    <div class="controles">
      <div role="button" class="numero" data-value="0">0</div>
      <div role="button" class="numero" data-value="1">1</div>
      <div role="button" class="numero" data-value="2">2</div>
      <div role="button" class="numero" data-value="3">3</div>
      <div role="button" class="numero" data-value="4">4</div>
      <div role="button" class="numero" data-value="5">5</div>
      <div role="button" class="numero" data-value="6">6</div>
      <div role="button" class="numero" data-value="7">7</div>
      <div role="button" class="numero" data-value="8">8</div>
      <div role="button" class="numero" data-value="9">9</div>
      <div role="button" class="operacion" data-value="+">+</div>
      <div role="button" class="operacion" data-value="-">-</div>
      <div role="button" class="operacion" data-value="/">/</div>
      <div role="button" class="operacion" data-value="*">*</div>
      <div role="button" class="coma" data-value=".">.</div>
      <div role="button" class="clear">C</div>
      <div role="button" class="igual" data-value="=">=</div>
    </div>
    <link rel="stylesheet" href="./estilo/calculadora.css" />

    <script src="./js/calculadora.js"></script>
  </body>
</html>
